{% import 'functions.twig' as function %}
# Модели

{% if models is defined %}
{% for namespace, elements in models %}
{{ function.reqOutput(namespace, elements, '') }}
{% endfor %}
{% endif %}
{{ '[К началу](../README.md)' }}